building PoPy on Win32

Alberto Griggio albgrig at
Fri Sep 21 11:50:53 CEST 2001

"Carlos V" <carbono at> wrote in message news:<uxsq7.450$AR2.435148 at>...
> Hey everyone,
> I'm trying to build the PoPy module on a Win2k system so I can use it with
> Zope. I've got PostgreSQL installed via the Cygwin and that's seems to be
> running fine.
> When I try to run the configure script for PoPy I get an error message that
> says:
> --snip--
> checking for mxDateTime.h... no
> configure: error: PoPy needs mxDateTime headers
> --snip--
> I thought the DateTime stuff came with Python. I've tried using the Win32
> build of Python 2.1.1 from and I've tried using the version of
> Python that comes bundled with the Zope binary.
> Any suggestions?
> -Carlos

you can find mxDateTime at this location


More information about the Python-list mailing list